namespace Valg.EVA.Skanning.JobManagement.Startup.MainWindow
{
    public interface IMainWindowViewModel
    {
        void Initialize(bool electionConfigIsInstalled);

        void Login();
        void ShowElectionConfigMissingWindow();
    }
}
